.order{

    overflow-y: overlay;

    height: 90vh !important;

    &__heading{
        border-bottom: 1px solid #a4a4a4;
        font-weight: 300;
        top: 0;
        background: white;
    }

    &__product-label-icon{
        font-size: 8px;
    }
}